Net::XMPP::Connection(3pm)

NAME
Net::XMPP::Connection - XMPP Connection Module

SYNOPSIS
  Net::XMPP::Connection is a private package that serves as a basis
  for anything wanting to open a socket connection to a server.

DESCRIPTION
  This module is not meant to be used directly.  You should be using
  either Net::XMPP::Client, or another package that inherits from
  Net::XMPP::Connection.

AUTHOR
Originally authored by Ryan Eatmon.

Previously maintained by Eric Hacker.

Currently maintained by Darian Anthony Patrick.

COPYRIGHT
This module is free software, you can redistribute it and/or modify it under the LGPL 2.1.